body{
    font-family: 'Century Gothic', sans-serif;
    background-image: url("../img/bg_body.png");
    background-repeat: repeat-Y;
    color: #3c3c3b; 
}

.head__banner{
    height: 30%;
    max-height: 650px;
    width: 100%;
    background-image: url("../img/bg_head.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
   padding: 50px 0;
}

.section{
    padding: 4rem 0 0;
}

.container{
    max-width: 980px;
    margin: 0 auto;
    padding: 0 15px;
} 

.head__logo{
    width: 90%;
}

.section__title{
    color: #344e9d;
    font-weight: 700;
    line-height: 1.2;
    font-size: 1.5rem;
}

.section__text {
    font-size: 1rem;
    font-weight: 400;
}

.section__text_big{
    font-size: 1.3rem;
    font-weight: 400;
}

.text_uppercase{
    text-transform: uppercase;
}

.text_blue{
    color: #344e9d;
}

.text_white{
    color: #fff;
}

.text_fw-400{
    font-weight: 400;
}

.text_fw-600{
    font-weight: 600;
}

.text_fw-700{
    font-weight: 700;
}

.text_center{
    text-align: center;
}

.text_left{
    text-align: left;
}

.m-0{
    margin: 0;
}

.mt-0{
    margin-top: 0;
}

.mb-0{
    margin-bottom: 0;
}

.mb-05rem{
    margin-bottom: 0.5rem;
}

.columns__wrap{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
}

.wrap_align-center{
    margin: auto 0;
}

.text-wrap{
    display: flex;
    align-items: center;
}

.img-box{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 450px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.about__img{
    background-image: url("../img/1.png");
}

.goal__img{
    background-image: url("../img/2.png");
}

.help__img{
    background-image: url("../img/3.png");
}

.marketing__img{
    background-image: url("../img/4.png");
}

.invest__img{
    background-image: url("../img/5.png");
}

.buhgalter__img{
    background-image: url("../img/6.png");
}

.consulting__img{
    background-image: url("../img/7.png");
}

.about__logo{
    width: 35%;
}

.goal_gap{
    gap: 3rem;
}

.goal__title{
    width: 80%;
    font-size: 1.1rem;
    letter-spacing: .01em;
}


.ol_big-nums ol{
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    margin: auto 0;
    /* margin-bottom: 4em; */
}

.list_big-nums li {
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    text-decoration: none;
    border-radius: .3em;
}

.list_big-nums li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;	
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    color: #344e9d;
    height: 2em;
    width: 2em;
    line-height: 2em;
    padding: .3em;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
}   

.ol_rounded ol{
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    padding: 0;
    margin: 2rem 0;
}

.list_rounded li {
    position: relative;
    display: block;
    margin-bottom: 1.5rem;
    text-decoration: none;
    font-size: 0.8rem;
    z-index: -1;
}

.list_rounded li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;	
    background: #344e9d;
    color: #fff;
    height: 3rem;
    width: 3rem;
    line-height: 1.45;
    font-weight: bold;
    border-radius: 50%;
    font-size: 2rem;
}

.circle_left li:before{
    left: 0;
}

.circle_top li:before{
    text-align: center;
    right: 30%;
}

.ol-wrap_circle-left{
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: repeat(5,1fr);
    gap: 5px;
}

.list-rounded__text_right{
    display: block;
    padding-left: 65px;
    font-weight: 600;
    text-align: left;
    z-index: -1;
}

.ol-wrap_circle-top{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.marketing__ol li{
    box-sizing: border-box;
    padding: 5px;
}

.marketing__ol li:nth-child(1),
.marketing__ol li:nth-child(2),
.marketing__ol li:nth-child(3),
.marketing__ol li:nth-child(4){
    flex-basis:calc(100% / 4);
    max-width: 121px;
}

.marketing__ol li:nth-child(5),
.marketing__ol li:nth-child(6),
.marketing__ol li:nth-child(7) {
    flex-basis:calc(100% / 3);
    max-width: 121px;
}

.list-rounded__text_bottom{
    display: block;
    padding-top: 4rem;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
    z-index: -1;
}

.invest__ol li:nth-child(1),
.invest__ol li:nth-child(2),
.invest__ol li:nth-child(3),
.invest__ol li:nth-child(4),
.invest__ol li:nth-child(5),
.invest__ol li:nth-child(6),
.invest__ol li:nth-child(7),
.invest__ol li:nth-child(8) {
    flex-basis:calc(100% / 4);
    max-width: 121px;
}

.buhgalter__ol li:nth-child(1),
.buhgalter__ol li:nth-child(2),
.buhgalter__ol li:nth-child(3),
.buhgalter__ol li:nth-child(4),
.buhgalter__ol li:nth-child(5),
.buhgalter__ol li:nth-child(6) {
    flex-basis:calc(100% / 3);
}

.buhgalter__circle li:before{
    right: 35%;
}

.consulting__ol li:nth-child(1),
.consulting__ol li:nth-child(2),
.consulting__ol li:nth-child(3),
.consulting__ol li:nth-child(4),
.consulting__ol li:nth-child(5) {
    flex-basis:calc(100% / 3);
}

.consulting__circle li:before{
    right: 35%;
}

.footer{
    margin-bottom: 2rem;
}

.logo_footer{
    margin: 2rem auto;
    width: 90%;
    max-width: 340px;
}


.partners__img-wrap{
    max-width: 980px;
    margin: 3rem auto;
    padding: 1rem;
}

.partners__img {
    width: 100%;
    height: auto;
}

.bg_blue{
    background-color: rgba(52, 78, 157, 0.8);  /*#344e9d; */
}

.contacts__wrap{
    padding: 30px 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contacts__links-wrap{
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    padding-right: 20px;
    display: flex;
}

.contacts__links-wrap svg{
    margin-left: 0.5rem;
    width: 15px;
    height: 15px;
}

.contacts__sub-links-wrap{
    padding-left: 25px;
    font-weight: 400;
    font-size: 0.9rem;
}

.contacts__link{
    text-decoration: none;
    color: rgba(255, 255, 255, 0.8);
    display: block;
    margin-bottom: 0.5rem;
}

.contacts__link:hover,
.contacts__link:focus{
    text-decoration: none;
    color: #fff;
}

.contacts__text{
    color: #fff;
    padding-left: 20px;
    border-left: 1px solid #9facd4;
}

.contacts__text a{
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1;
}

.contacts__text p{
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.9rem;
    font-weight: 400;
    margin-bottom: 0;
}

.contacts__nav-left{
    margin-right: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.arrow-down{
    display: inline-block;
}